## libhtml-html5-builder-perl 0.004

=== debian/changelog ===
libhtml-html5-builder-perl (0.004-6) unstable; urgency=medium

  * Team upload.
  * Use packaged modules for build instead of the vendored copies.
    (Closes: #1111895)

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2025 17:08:55 +0200

libhtml-html5-builder-perl (0.004-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 12:58:06 +0200

libhtml-html5-builder-perl (0.004-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045540)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 20:11:35 +0100

libhtml-html5-builder-perl (0.004-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:39:01 +0100

libhtml-html5-builder-perl (0.004-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:20 +0100

libhtml-html5-builder-perl (0.004-2) unstable; urgency=low

  * Fix stop (build-)depending on libscalar-list-utils-perl: Provided by
    perl(-modules).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:45:51 +0200

libhtml-html5-builder-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#705881.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Apr 2013 17:48:39 +0200
