=== debian/control ===
Source: libhtml-html5-builder-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhtml-html5-entities-perl,
 libhtml-html5-writer-perl,
 libxml-libxml-perl,
 libcommon-sense-perl,
 libmodule-package-perl,
 libdatetime-perl,
 libscalar-list-utils-perl,
 libyaml-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-builder-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-builder-perl
Homepage: https://metacpan.org/release/HTML-HTML5-Builder
Testsuite: autopkgtest-pkg-perl

Package: libhtml-html5-builder-perl
Architecture: all
Depends:
 libhtml-html5-entities-perl,
 libhtml-html5-writer-perl,
 libxml-libxml-perl,
 libcommon-sense-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: erect some scaffolding for your documents
 HTML::HTML5::Builder can export function names corresponding to any
 HTML5 element.
 .
 Each function returns an XML::LibXML::Element with the same name as the
 function. The arguments to each function are processed as a list, and
 used to set the attributes and contents of that element.
