=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# we want to use the system version of included modules, so
# we move the inc/{YAML,Scalar} away and move it back afterwards
override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/inc/YAML.save ]   || mv $(CURDIR)/inc/YAML.save $(CURDIR)/inc/YAML
	[ ! -d $(CURDIR)/inc/Scalar.save ] || mv $(CURDIR)/inc/Scalar.save $(CURDIR)/inc/Scalar

override_dh_auto_configure:
	[ ! -d $(CURDIR)/inc/YAML ]   || mv $(CURDIR)/inc/YAML $(CURDIR)/inc/YAML.save
	[ ! -d $(CURDIR)/inc/Scalar ] || mv $(CURDIR)/inc/Scalar $(CURDIR)/inc/Scalar.save
	dh_auto_configure
