=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/HTML-HTML5-Builder .*/HTML-HTML5-Builder-([\d.]+)\.tar\.gz
